> ## Documentation Index
> Fetch the complete documentation index at: https://docs-sms.mifumolabs.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Dashboard Overview

Get dashboard overview statistics and recent activity.

<Warning>
  Requires authentication. Include the access token in the Authorization header.
</Warning>

## Success Response (200)

<ResponseField name="stats" type="object">
  Dashboard statistics object
</ResponseField>

<ResponseField name="stats.total_contacts" type="integer">
  Total number of contacts
</ResponseField>

<ResponseField name="stats.total_campaigns" type="integer">
  Total number of campaigns
</ResponseField>

<ResponseField name="stats.total_messages_sent" type="integer">
  Total messages sent
</ResponseField>

<ResponseField name="stats.total_messages_delivered" type="integer">
  Total messages delivered
</ResponseField>

<ResponseField name="stats.delivery_rate" type="float">
  Delivery rate percentage
</ResponseField>

<ResponseField name="stats.total_spent" type="float">
  Total amount spent
</ResponseField>

<ResponseField name="stats.current_balance" type="float">
  Current SMS balance
</ResponseField>

<ResponseField name="recent_activity" type="array">
  Array of recent activity items
</ResponseField>

<ResponseExample>
  ```json theme={null}
  {
    "stats": {
      "total_contacts": 1500,
      "total_campaigns": 25,
      "total_messages_sent": 10000,
      "total_messages_delivered": 9500,
      "delivery_rate": 95.0,
      "total_spent": 500.00,
      "current_balance": 1000.00
    },
    "recent_activity": [
      {
        "type": "campaign_completed",
        "message": "Holiday Promotion campaign completed",
        "timestamp": "2025-11-27T10:30:00Z"
      }
    ]
  }
  ```
</ResponseExample>
